Apex

Mit individuell ausgewählten Contactlinsen im Anpassprogramm APEX® werden Sie als Contactlinsenspezialist dieser Unverwechselbarkeit gerecht. Eine erste personalisierte ACL mit größtmöglichem positiven Komforterlebnis ist das Ergebnis.
Qualifiziertes und wirtschaftliches Contactlinsenanpassen bekommt seinen funktionsgerechten Rahmen.

 

Download Fachinformation APEX

Aktuelle Version

1.2.1.3. (01.08.2019) APEX für Oculus Geräte

  • Seefree - Berechnung wurde optimiert
  • Seefree-T – Neue torische Ortho-K Kontaktlinse
  • myLIFE BIAS, myLIFE BIAS-F, myLife Seefree/ -T hinzugefügt
  • Optimierung Berechnung mehrkurviger Linsen
  • Optimierung Berechnung ACL
  • Update-Prüfung bei bestehender Internet-Verbindung alle 7 Tage
  • Bereinigung von Bugs im Update von Version 1.2.1.1 und 1.2.1.2

Keratograph Mindestanforderung:
Keratograph v2.13r0 (empfohlen)
Software ab Version 1.76 (16-bit Version)
Software ab Version 2.4 und höher (32-bit Version)
Easygraph Mindestanforderung:
Software ab Version 1.76 (16-bit Version)
Software ab Version 2.4 und höher (32-bit Version)

Pentacam Mindestanforderung:
Software ab Version 1.20 und höher

Info:

Hinweis: In seltenen Fällen kann es dazu kommen, dass bestimmte Virenscanner das Programm fehlerhaft als Schadsoftware erkennen. Sie sollten in diesen Fällen das Programm im Virenscanner als Ausnahme hinzufügen.

 

Wichtig! Bevor Sie die neue Apex-Version herunterladen unbedingt vorher Ihre Lizenznummer kopieren und nach dem Download wieder einfügen und speichern!

 

Wo finde ich die Identificationsnummer?

 

 

Ältere Apex-Versionen

APEX Version 1.2.0.13 

APEX-Version vom 12.06.2017 für Oculus Geräte

Keratograph Mindestanforderung:
Software ab Version 1.76 (16-bit Version)
Software ab Version 2.4 und höher (32-bit Version)
Easygraph Mindestanforderung:
Software ab Version 1.76 (16-bit Version)
Software ab Version 2.4 und höher (32-bit Version)
Pentacam Mindestanforderung:
Software ab Version 1.20 und höher

> Vicon - Berechnung wurde optimiert


DOWNLOAD

APEX Version 1.2.0.12 

APEX-Version vom 03.03.2017 für Oculus Geräte

Keratograph Mindestanforderung:
Software ab Version 1.76 (16-bit Version)
Software ab Version 2.4 und höher (32-bit Version)
Easygraph Mindestanforderung:
Software ab Version 1.76 (16-bit Version)
Software ab Version 2.4 und höher (32-bit Version)
Pentacam Mindestanforderung:
Software ab Version 1.20 und höher

> Vicon-T und Vicon-TS wurden hinzugefügt

 

DOWNLOAD

APEX Version 1.2.0.10 

APEX-Version vom 28.12.2016 für Oculus Geräte

Keratograph Mindestanforderung:
Software ab Version 1.76 (16-bit Version)
Software ab Version 2.4 und höher (32-bit Version)
Easygraph Mindestanforderung:
Software ab Version 1.76 (16-bit Version)
Software ab Version 2.4 und höher (32-bit Version)
Pentacam Mindestanforderung:
Software ab Version 1.20 und höher

> Essential wurde rausgenommen

 

DOWNLOAD

APEX Version 1.2.0.7 

APEX-Version vom 29.12.2014 für Oculus Geräte

Mindestanforderung Keratograph/Easygraph:
Software ab Version 1.76 (16-bit Version)
Software ab Version 2.4 und höher (32-bit Version)
Mindestanforderung Pentacam:
Software ab Version 1.20 und höher

 

DOWNLOADS